<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>dblclick</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
</head>
<body>
    <h2>Сделайте на кнопках одинарный и двойной щелчок</h2>
    <button class="db">Кнопка 1</button>
    <button class="db">Кнопка 2</button>
    <button class="db">Кнопка 3</button>
    <button class="db">Кнопка 4</button>
    <button class="db">Кнопка 5</button>
    <script>
        $('button').click(function (){
            $(this).slideUp();
        })
        $('.db').dblclick(function (){
            $(this).hide();
        })
    </script>
</body>
</html>